---
pcptest_pw: !vault |
  $ANSIBLE_VAULT;1.1;AES256
  65343431623161346664373330646165636437656265656632613961363839303132393064663934
  3137396633373562393466633037356533326566343338350a386238333034336162333932313162
  62643937336534356131376134303463306466316433366636643562633637376336653034646334
  3063663466333735390a333330366461386166633233373133326237323663333831653232646566
  3363
